<?php

use App\Mail\KirimPesan;
use App\Mail\MyTestEmail;
use Illuminate\Support\Facades\Mail;
use Illuminate\Support\Facades\Route;

Route::get('/', function () {
    return redirect()->route('filament.app.pages.dashboard');
});

Route::get('/testroute', function () {
    $name = "Funny Coder";

    // The email sending is done using the to method on the Mail facade
    Mail::to('rashcreativemedia@gmail.com')->send(new MyTestEmail($name));
});
